{
  "name": "newebtime/streams-extra",
  "description": "Extra for Streams Platform and PyroCMS.",
  "license": "MIT",
  "authors": [
    {
      "name": "Newebtime Co., Ltd.",
      "email": "support@newebtime.com",
      "homepage": "https://www.newebtime.com/",
      "role": "Owner"
    },
    {
      "name": "Frédéric Vandebeuque",
      "email": "fred.vdb@newebtime.com",
      "role": "Developer"
    }
  ],
  "require": {
    "anomaly/streams-platform": "^1.5"
  },
  "autoload": {
    "psr-4": {
      "Newebtime\\StreamsExtra\\": "src/"
    }
  }
}
